Topic: Installation on my PC

What is the problem here?  I installed latest (not Beta) Flash player enough times and I keep getting this error when I try to run

"TiltViewer requires JavaScript and the latest Flash player. Get Flash here."

this is only on my PC, the web site is next

thanks!

Re: Installation on my PC

done!
I just commented out the warning (index.html) and it works.  Why have it there in the first place?

Re: Installation on my PC

What warning are you talking about?

Felix Turner
SimpleViewer Support Team.